<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:background="@drawable/app_dialog_center_bg"
    android:layout_width="match_parent"
    android:layout_marginStart="85dp"
    android:layout_marginEnd="85dp"
    android:layout_marginRight="85dp"
    android:layout_height="264dp"
    android:layout_marginLeft="85dp">

    <TextView
        android:id="@+id/tvMessage"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:textColor="@color/color_323233"
        android:textSize="28sp"
        android:textStyle="bold"
        tools:text="是否确认退款"
        android:layout_marginTop="61dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <View
        android:id="@+id/vHorizontalLine"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="164dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="#E8E8E8" />

    <View
        android:id="@+id/vVerticalLine"
        android:layout_width="1dp"
        android:layout_height="0dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/vHorizontalLine"
        android:background="#E8E8E8" />


    <View
        android:id="@+id/vNegative"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/vVerticalLine"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/vHorizontalLine" />

    <TextView
        android:id="@+id/tvNegative"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="取消"
        android:textColor="#969799"
        android:textSize="28sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/vVerticalLine"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/vHorizontalLine" />

    <View
        android:id="@+id/vPositive"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/vVerticalLine"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/vHorizontalLine" />

    <TextView
        android:id="@+id/tvPositive"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/vVerticalLine"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/vHorizontalLine"
        android:textColor="#111235"
        android:textSize="28sp"
        android:text="确定"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>